* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}


.cardHighlight {
  min-height: 60%;
}

.cardProduct{
   min-height: 20%;
   padding: 10px;
   width: 40%;
   margin: 20px 20px 20px 20px;
   
  }

.btn1{
  background-color: green;
}


.cardProduct card{
  color: aqua;
}


.cardContainer {
  margin-left: 0px;
  padding: 10px;

}

.cardContainer1{
   margin-left: 80px;
    padding: 40px;
}

.banner{
  padding:20px;
  margin-left: -165px;
  width: 130%;
}


.imgAdmin{
 width: 20%;

}

.btnView{
  margin-left: 5px;
}

.productImage{
  border-radius: 4px;
  padding: 5px;
  width: 150px;
}

.boxes{
  border: 1px solid white;
  display: flex;
  
}

.links{
  color: gray
}